Se connecter avec
S'enregistrer | Connectez-vous
Votre question

[Battlefield 2] Connexion impossible au serveur :/

Tags :
  • PC
  • Serveur
Dernière réponse : dans Jeux et consoles
Partagez
22 Novembre 2010 17:56:33

Bonjour :D 

J'ai un problème de connexion, je peux jouer a aucun des serveurs. J'ai Punkbuster a jour.

Message d'erreur : "La connexion a échoué. Veuillez vérifier votre connexion et vos paramètres et essayez de nouveau." :( 

Les patchs sont installer mais j'ai entendu dire que ça pouvez empêcher je joué en ligne. Mais je sais pas où ni comment les désinstaller. :sweat: 

Je sais aussi qu'il faut intégré des " ports ". Mais certain sont impossible a s'intégrer ( voici le site pour installer les ports : http://192.168.1.1/1_0 ) allez dans " réseau " -> " NAT " .

Voici tout les ports a entré :

Server Ports
UDP 27900
UDP/TCP 29900
TCP 80
TCP 4711
UDP 27901
UDP 1500-4999
UDP/TCP 1024-1124
UDP 29900
UDP/TCP 27900
UDP 16567
UDP 55123-55125

Mais certains veulent pas, comme par exemple : UDP 55123-55125
Message d'erreur : Port(s) externe(s) réservé(s)

Voila si vous avez la solution, je vous en supplie, aidez moi :cry: 

Autres pages sur : battlefield connexion impossible serveur

22 Novembre 2010 18:01:46

Quel opérateur internet as tu? Pourquoi? parce qu'il faut configurer ta machin box pour y intégrer les dites configurations. mieux encore: certaines boites (la livebox notamment) permet d'ajouter une liste de jeux déjà préconfigurés, et de mémoire, celui que tu veux utiliser y est.
m
0
l
22 Novembre 2010 18:13:29

N
m
0
l
Contenus similaires
22 Novembre 2010 18:49:33

magellan a dit :
Quel opérateur internet as tu? Pourquoi? parce qu'il faut configurer ta machin box pour y intégrer les dites configurations. mieux encore: certaines boites (la livebox notamment) permet d'ajouter une liste de jeux déjà préconfigurés, et de mémoire, celui que tu veux utiliser y est.



NeufBox 4 ( l'ancienne ) pas la nouvelle. Mais je peux me connecté sur une livebox si c'est mieux.
m
0
l
23 Novembre 2010 10:38:49

Mieux non, mais configuré différemment, peut-être.

Cherche sur le web les forums qui traitent du jeu en question, pour voir s'il n'y aurait pas, par hasard, des configurations spécifiques à apporter à ta neuf box.
m
0
l
23 Novembre 2010 17:18:23

magellan a dit :
Mieux non, mais configuré différemment, peut-être.

Cherche sur le web les forums qui traitent du jeu en question, pour voir s'il n'y aurait pas, par hasard, des configurations spécifiques à apporter à ta neuf box.


J'ai chercher mais rien :cry: 
m
0
l
Anonyme
24 Novembre 2010 14:59:51

Tu as la demo ou tu la acheter ?
m
0
l
24 Novembre 2010 15:55:37

Anonyme a dit :
Tu as la demo ou tu la acheter ?


Je l'ai acheter, mais niveau " ports " c'est arranger, je les ai entrée dans ma live-box. Et PunkBuster est a jour. Le seul problème vient des patchs, lorsque que j'essaye d'installer le patch 1.41 ou 1.5, ça me dit que j'ai une version plus récente installer :/ . Donc je vois pas comment ( ni où ) désinstaller la fameuse version " plus récente ".
Après ça je pense que je pourrais jouer normalement.
m
0
l
24 Novembre 2010 16:55:50

Attention: ta version est peut-être up to date, tout simplement parce que tu as mis la main sur une version boite plus récente que celle sortie initialement. Cela arrive: tu as le jeu en première sortie qui doit être patché, puis des versions diverses et variées (compilations, pack premier prix...) qui, eux, sont déjà mis à jour nativement.
m
0
l
Anonyme
25 Novembre 2010 09:36:19

Oui met a jour avec un patch !
Moi je m'eclate avec la demo mais je pense acheter le jeu pour jouer avec les chinoie
m
0
l
26 Novembre 2010 14:20:25

magellan a dit :
Attention: ta version est peut-être up to date, tout simplement parce que tu as mis la main sur une version boite plus récente que celle sortie initialement. Cela arrive: tu as le jeu en première sortie qui doit être patché, puis des versions diverses et variées (compilations, pack premier prix...) qui, eux, sont déjà mis à jour nativement.


Dans ce cas, que dois je faire ?

Les patchs que j'essaye d'installer, s'installe pas.

Il y a t'il un patch " FULL " ?
m
0
l